myBatis.driver=com.mysql.jdbc.Driver
myBatis.url=jdbc:mysql://localhost:3306/my-task-manager_db?verifyServerCertificate=false&useSSL=false&autoReconnect=true
myBatis.username=root
myBatis.password=rootroot